source wt.tcl

set tile [texture desktop/jeweled_tiles.gif]
set stone [texture stone7.gif]
set redstone [texture desktop/overlap.gif]
set ether [texture desktop/ether.gif]
set overlap [texture hans.gif]
set whitestone [texture desktop/firering.gif]

vertex 10 10
vertex 10 -10
vertex -10 -10
vertex -10 10

region 10 10 $tile $tile
region 0 10 $tile $stone

wall 0 3 $whitestone 1 0 .3 .3 0 0

wall 3 2 $redstone 1 0 .3 .6 0 0

wall 2 1 $overlap 1 0 .3 .3 0 0

skywall [wall 1 0 $ether 1 0 1.2 1.6 0 64] 4

puts [getregion 1 $ceiling_height]
